#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

get_host_err=Erreur interne lors de la recherche du nom de la machine locale
hosts_access_err=Erreur lors de l'accès à la table des machines
hosts_open_err=Erreur lors de l'ouverture de la table des machines
hosts_close_err=Erreur lors de la fermeture de la table des machines
hosts_add_err=Erreur lors de l'ajout d'une entrée dans la table hosts
hosts_remove_err=Erreur lors de la suppression d'une entrée dans la table hosts
hosts_modify_err=Erreur lors de la modification d'une entrée dans la table hosts

